<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\MitarbeiterUebersicht\MitarbeiterUebersicht;

class MitarbeiterKurseView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'firma/mitarbeiteruebersicht/kurse.sgt';
  }

  protected function getBodyDataModulArray()
  {
    return array($this->viewModel->belegung);
  }

  protected function getBodyExportAdapter()
  {
    return new \ExpBelegung();
  }
}

class MitarbeiterKurseViewModel extends \Kufer\Web\KuferTools\Basis\View\BasisViewModel
{
  public $belegung;
}